@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Roboto', sans-serif;
}

.contenedor{
	padding: 60px 0;
	width: 90%;
	max-width: 1000px;
	margin:auto;
	overflow: hidden;
}

.titulo{
	color: #87048F;
	font-size: 40px;
	text-align: center;
	margin-bottom: 60px;
	text-transform: uppercase;
}

/*Header*/

header{
	width: 100%;
	height: 600px;
	background-image:url("../img/Aeron.jpg");
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

header .textos-header{
	display: flex;
	height: 430px;
	width: 100%;
	align-items:stretch;
	justify-content:center;
	flex-direction: column;
	text-align: right;
	padding: 0px 50px ;
	
}

.textos-header h1{
	font-size: 30px;
	margin-left: 65%;
	text-align: justify;
	color: #000000;
}

.textos-header h2{
	font-size: 20px;
	font-weight: 100;
	margin-left: 65%;
	text-align: justify;
	color: #000000;
}


nav{
	text-align: left;
	background: #ffffff;
	padding: 30px 50px 0 0;
}

nav a{
	color: #ffffff;
	font-weight: 300;
	text-decoration:none;
	margin-right: 10px;
}

nav img{
	width: 200px;
	margin-left: 30px;
	margin-bottom: 20px;
}

nav a:hover{
	font-weight: 300;
	text-decoration:underline;
}

/*servicios*/

.productos{
	padding-bottom: 30px;
}

.productosHerman{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.producto{
	width: 28%;
	text-align: center;
}

.producto img{
	width: 90%;
}

.producto h2{
	margin-bottom: 10px;
	font-weight: lighter;
	font-size: 13px;
}

/*footer*/

footer{
	background: #252525;
	padding: 60px 0px 20px 0px;
	margin: auto;
	overflow: hidden;
}

.contenedor-footer{
	display: flex;
	width: 90%;
	/*space-evenly reparte los elementos del div*/
	justify-content: space-evenly;
	margin: auto; 
	padding-bottom: 20px;
}

.content-foo{
	text-align: center;
}

.content-foo h4 {
	color: #FFFFFF;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 15px;
}

.content-foo p {
	color: #ffffff;
	text-align: left;
	font-size: 14px;
}

button{
	background: #e32f27;
	color: #FFFFFF;
	width: 150px;
	height: 40px;
	border-radius: 10px;
	border: none;
	margin-bottom: 10px;	
	cursor: pointer;
	text-decoration: none;
}

button h2{
	font-size: 13px;
		
}

button:hover{
	background: #ffffff;
	color: #e32f27;
	width: 150px;
	height: 40px;
	border-radius: 10px;
	border:solid 1px #e32f27;
	margin-bottom: 10px;	
	cursor: pointer;
}


/*responsive*/

@media screen and (max-width:900px){
	/*slide*/
	header{
		background-position: center;
		
		}
		.textos-header h1{
		font-size: 25px;
		margin-left: 55%;
		text-align: left;
		color: #000000;
		}

	.textos-header h2{
		font-size: 20px;
		font-weight: 100;
		margin-left: 55%;
		margin-top: 15px;
		color: #000000;
		}
	
	
	/*servicios*/
	
	.productosHerman{
		flex-direction: column;
		justify-content: center;
		align-items: center; 
	}
	
	.producto{
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.producto img{
		width: 90%;
	}
	
	.producto h2{
	margin-bottom: 10px;
	font-weight: lighter;
	font-size: 20px;
	}
	
	
	
	.contenedor-footer{
		flex-direction: column;
		justify-content: center;
		align-items: center; 
	}
	.content-foo{
		margin-bottom: 50px;
	}
	

}
	
	